dgbtf2.f(3)

NAME
dgbtf2.f

SYNOPSIS

  Functions/Subroutines
subroutine dgbtf2 (M, N, KL, KU, AB, LDAB, IPIV, INFO)
DGBTF2 computes the LU factorization of a general band matrix using the unblocked version of the algorithm.

Author

Generated automatically by Doxygen for LAPACK from the source code.